blockquote {
    font-weight: 400;
    font-style: none;
    font-family: "Zilla Slab", serif;
    border-left: 8px solid #FFCD00;
    padding: 1.875rem;
    font-size: 1.4rem;
    line-height: 1.7;
    padding-top: 0.325rem;
    padding-bottom: 0.325rem;
    padding-left: 1.875rem;
}

.bg--gray blockquote,
.bg--white blockquote,
.bg--gray blockquote,
.bg-pattern--brain blockquote,
.bg--white--pattern--brain blockquote {
    border-color: #FFCD00;
}

.bg-pattern--brain-reversed blockquote,
.bg--gold--pattern--brain blockquote,
.bg--gold blockquote {
    border-color: #fff;
}

.bg--black--pattern--brain blockquote,
.bg-pattern--brain-black blockquote,
.bg--black blockquote {
    border-color: #FFCD00;
}

blockquote p {
    margin-top: 0;
    font-weight: 400;
    font-size: 1.4rem;
}

blockquote footer {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    margin-top: 1.05rem;
    font-size: 1.2rem;
}

blockquote p + footer {
    margin-top: 0;
}

.blockquote-center blockquote, blockquote.blockquote--center {
/*    text-align: center; */
    border: none;
    padding-top: 2.5rem;
    padding-right: 0.325rem;
    padding-bottom: 0.325rem;
    padding-left: 0.325rem;
}

    .blockquote-center blockquote:before, blockquote.blockquote--center:before {
        position: absolute;
        content: '';
        height: 10px;
        /*top: 40px;*/
        margin: -30px auto;
        left: 0;
        right: 0;
        width: 15%;
        background: #FFCD00;
        transition: 0.5s;
    }

.blockquote-right blockquote, blockquote.blockquote--right {
    text-align: right;
    border-left: none;
    border-right: 8px solid #FFCD00;
    padding-top: 0.325rem;
    padding-right: 1.875rem;
    padding-bottom: 0.325rem;
    padding-left: 0;
}
